k_floatx {keras} | R Documentation

## Default float type

### Description

Default float type

### Usage

    k_floatx()

    k_set_floatx(floatx)

### Arguments

`floatx` | String, 'float16', 'float32', or 'float64'.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]